cvb.acronym: TTC 2014
cvb.archive: http://sunsite.informatik.rwth-aachen.de/ftp/pub/publications/CEUR-WS/Vol-1305.zip
cvb.ceurpubdate: '2014-11-27'
cvb.city: York
cvb.cityWikidataId: Q42462
cvb.colocated: STAF 2014
cvb.country: United Kingdom
cvb.countryWikidataId: Q145
cvb.dateFrom: '2014-07-25'
cvb.dateTo: '2014-07-25'
cvb.desc: '?'
cvb.editors: Louis M. Rose, Christian Krause, Tassilo Horn
cvb.fromLine: 57173
cvb.h1: TTC 2014 Transformation Tool Contest
cvb.h3: 'Proceedings of the 7th Transformation Tool Contest part of the Software Technologies:
  Applications and Foundations (STAF 2014) federation of conferences'
cvb.homepage: http://www.transformation-tool-contest.eu
cvb.loc_city: York
cvb.loc_country: United_Kingdom
cvb.loc_days: '25'
cvb.loc_locs: null
cvb.loc_month: July
cvb.loc_other: null
cvb.loc_region: null
cvb.loc_typos: null
cvb.loctime: York, United Kingdom, July 25, 2014
cvb.number: 1305
cvb.pubDate: '2014-11-27T00:00:00'
cvb.published: '2014-11-27'
cvb.seealso: ''
cvb.submittedBy: Louis M. Rose
cvb.tdtitle: Proceedings of the 7th Transformation Tool Contest (TTC 2014), York,
  United Kingdom, July 25, 2014.
cvb.title: Proceedings of the 7th Transformation Tool Contest
cvb.toLine: 57196
cvb.url: http://ceur-ws.org/Vol-1305/
cvb.urn: urn:nbn:de:0074-1305-7
cvb.urn_check_digit: 7
cvb.urn_ok: 1
cvb.valid: 1
cvb.virtualEvent: null
cvb.vol_number: null
cvb.volname: Transformation Tool Contest 2014
cvb.voltitle: Transformation Tool Contest
cvb.volume_number: Vol-1305
cvb.year: '2014'
spt.acronym: TTC 2014
spt.date: '2014-11-27'
spt.dblp: conf/staf/2014tcc
spt.description: Proceedings of TTC 2014 workshop
spt.html_url: /Vol-1305.html
spt.k10plus: '1025428277'
spt.number: 1305
spt.title: Proceedings of the 7th Transformation Tool Contest
spt.url: http://ceur-ws.org/Vol-1305/
spt.urn: urn:nbn:de:0074-1305-7
spt.wikidataid: Q113544720
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
wd.URN_NBN: urn:nbn:de:0074-1305-7
wd.Volume: null
wd.dblpEventId: conf/staf/tcc2014
wd.dblpProceedingsId: conf/staf/2014tcc
wd.described_at_URL: http://ceur-ws.org/Vol-1305/
wd.event: http://www.wikidata.org/entity/Q113649168
wd.eventLabel: 7th Transformation Tool Contest
wd.eventSeries: ''
wd.eventSeriesLabel: ''
wd.eventSeriesOrdinal: ''
wd.fullWorkUrl: http://ceur-ws.org/Vol-1305/
wd.homePage: null
wd.item: http://www.wikidata.org/entity/Q113544720
wd.itemDescription: Proceedings of TTC 2014 workshop
wd.itemLabel: Proceedings of the 7th Transformation Tool Contest
wd.language_of_work_or_name: null
wd.language_of_work_or_nameLabel: null
wd.ppnId: '1025428277'
wd.publication_date: '2014-11-27T00:00:00'
wd.sVolume: 1305
wd.short_name: TTC 2014
wd.title: Proceedings of the 7th Transformation Tool Contest
